/* initialize */
ul, li {
    margin: 0;
    padding: 0;
}

/* #newsIframe1 */
#newsIframe1 .news-wrap {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 1500px;
    margin: 0 auto;
    /* background: #fff; */
    color: #222;
}
#newsIframe1 .news-wrap .left-box {
    width: 350px;
    text-align: center;
    position: relative;
}
#newsIframe1 .news-wrap .left-box img.uparrow {
    /* default none */
    display: none;
}
#newsIframe1 .news-wrap .left-box.opened-toggle img.uparrow {
    display: block;
}
#newsIframe1 .news-wrap .left-box.opened-toggle img.downarrow {
    display: none;
}
#newsIframe1 .news-wrap .left-box img.uparrow,
#newsIframe1 .news-wrap .left-box img.downarrow {
    position: absolute;
    left: 70px;
    top: 30px;
}
#newsIframe1 .news-wrap .left-box:before {
    content: '';
    border-top: 1px solid #222;
    width: 100px;
    position: absolute;
    right: 0;
    top: 35px;
}
#newsIframe1 .news-wrap .left-box .news-trigger-txt {
    margin: 0 auto;
    padding: 20px;
    font-size: 22px;
}
#newsIframe1 .news-wrap .right-box {
    width: calc(100% - 350px);
    text-align: left;
    position: relative;
}
#newsIframe1 .news-wrap .right-box .news-item-wrap {
    width: 100%;
    position: relative;
    list-style-type: none;
}
#newsIframe1 .news-wrap .right-box .news-item-wrap .news-item {
    width: 100%;
    position: relative;
    padding: 25px;
    box-sizing: border-box;
}
#newsIframe1 .news-wrap .right-box .news-item-wrap .news-item:not(:first-child) {
    /* default none */
    display: none;
}
#newsIframe1 .news-wrap .right-box .news-item-wrap.opened-toggle .news-item:not(:first-child) {
    display: block;
}
#newsIframe1 .news-wrap .right-box .news-item-wrap .news-item a {
    width: 100%;
    height: 100%;
    color: #222;
    text-decoration: none;
}
#newsIframe1 .news-wrap .right-box .news-item-wrap .news-item:hover {
    background: #EAF1F5;
}
#newsIframe1 .news-wrap .right-box .news-item-wrap .news-item .news-date {
    display: inline-block;
    width: 120px;
    margin-right: 10px;
    font-size: 16px;
    font-weight: bold;
}
#newsIframe1 .news-wrap .right-box .news-item-wrap .news-item .news-ttl {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
}

@media screen and (max-width:768px) {
    #newsIframe1 .news-wrap {
        display: block;
    }
    #newsIframe1 .news-wrap .left-box {
        width: 100%;
        text-align: left;
    }
    #newsIframe1 .news-wrap .left-box img.uparrow,
    #newsIframe1 .news-wrap .left-box img.downarrow {
        left: 20px;
        top: 22px;
        width: 15px;
    }
    #newsIframe1 .news-wrap .left-box:before {
        display: none;
    }
    #newsIframe1 .news-wrap .left-box .news-trigger-txt {
        padding: 10px 20px 10px 50px;
        font-size: 20px;
    }
    #newsIframe1 .news-wrap .right-box {
        width: 100%;
    }
    #newsIframe1 .news-wrap .right-box .news-item-wrap .news-item {
        padding: 10px 20px 10px 50px;
    }
    #newsIframe1 .news-wrap .right-box .news-item-wrap .news-item .news-date {
        display: block;
        /* width: 100px; */
        font-weight: normal;
    }
    #newsIframe1 .news-wrap .right-box .news-item-wrap .news-item .news-ttl {
        font-weight: normal;
    }
}
